<!DOCTYPE html>
<html>
  <head>
    <title>Funcion flecha</title>
  </head>
  <body>
    <script>
      // Funcion comun
      function inc(a){
        return a + 1
      }
      console.log(inc(10))

      // Funcion anonima
      const inc2 = function (a) {
        return a + 1
      }
      console.log(inc2(20))

      // Funcion flecha
      const inc3 = (a) => {
        return a + 1
      }
      console.log(inc3(30))

      const inc4 = (a) => a + 1
      console.log(inc4(40))

      const inc5 = a => a + 1
      console.log(inc5(50))
    </script>
  </body>
</html>

